@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}    
.black_overlay
        {
            display:none; position:fixed; top:0%;left:0%; width:100%; height:150%; background-color:black; z-index:1001;
            -moz-opacity:0.8; opacity:.80; filter:alpha(opacity=80);
        }
#banner{position:absolute; 
/*margin-top:-205px; */
/*[;margin-top:-204px;]*/ /*Chrome*/
/**margin-top:-204px;*/ /*IE*/
width:990px; 
height:271px; 
}

#apDiv2 {
	position:absolute;
	margin-left:580px;
	margin-top:-80px;
	width:155px;
	height:36px;
	z-index:99;
}
    .warning {
	color: #F33;
	font-size:16px;
	font-weight:bold;
}
.notice{font-size:12px; width:95%; line-height:1.3}
.text{height:20px; font-size:13px; width:200px}
.style1 {color: #FF0000}
.list_table th{background-color:#F90; color:#fff; font-weight:bold; text-align:center; font-size:12px; line-height:1.5}
.list_table_p2{background-color:#d5ecff;}
.list_table_p3{background-color:#e6ffba; font-weight:normal; text-align:left}
.list_table_p4{background-color:#FF6; font-weight:normal; text-align:left}
.list_table_p{background-color:#ffe5ae; text-align:left}

.date a{color:#FFF; font-size:16px; font-weight:bold; display:block; width:100px; background:#F60; float:left; margin:5px 5px 0 0; text-decoration:none; text-align:center; line-height:1.7; border:1px solid #CCC}
.date a:hover{color:#FFC; background-color:#C30}
.list{margin-top:20px; border:1px solid #CCC; background:#CCC}
.list td{background:#FFF; line-height:1.9; text-align:center}
th{line-height:1.9}
.t1{background:#FF6; color:#000}
.t2{background:#3C9; color:#000}
